module docsys

go 1.22

require (
	github.com/go-chi/chi/v5 v5.1.0
	github.com/mattn/go-sqlite3 v1.14.24
)

require (
	github.com/fsnotify/fsnotify v1.9.0 // indirect
	golang.org/x/sys v0.13.0 // indirect
)
